Subject: Re: [PATCH 1/3] perf/e6500: Make event translations available in sysfs

From: Andi Kleen <[email-masked]>
Date: Sat, 28 Mar 2015 01:32:18 +0100

Thanks for supporting the JSON format too.

> (c) If not, given we don't know how to get us out of the current
> status quo, can this patchseries still be applied, given the
> original complaint was the size of our events-list.h (whereas

The Intel core event lists are far larger even
(and will grow even more when uncore gets added)

> power7-events-list.h is almost twice the size)?  If not, patch 3/3
> in this series is still valid, no matter what, and it should still
> be applied (let us know if we need to resubmit).

Could also just leave out the downloader for now, so that you have
to get your own event file and set it up with export EVENTMAP=...

That's basically the patchkit, minus one patch.

-Andi